<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Kupuva~" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="Objekt" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0"/>
        <Red ImeId="ImeObj" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Dat.prod." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
